body {
	padding: 0;
	margin: 0;
	font-family: arial;
	font-size: 12px;
	background: #fff url(../images/banner_bg.jpg) repeat-x 0 0;
	color: #0F3D60;
}

h1,
h2,
h3,
h4 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-size: 12px;
}

#welcome {
	width: 93%;
	margin: 0 0 0 30px;
}

#welcome h1 {
	font-family: calibri;
	font-size: 18px;
}

#welcome h2 {
	color: #5990C1;
	font-family: calibri;
	font-size: 15px;
	margin: 7px 0 50px 0;
}

#cieTable {
	border-collapse: collapse;
	font-family: arial;
	font-size: 12px;
	table-layout: fixed;
	margin-left: 2em;
    margin-right: 2em; 
	
}

.contentTable .odd {
	background-color: #eeeddd;
}

table.sortable th {
    background-color: #c0d0ee;
    color: #4c5879;
}
table.sortable .sortheader {
    color: #1c4879;
    cursor: pointer;
}
.clickable {
	cursor: pointer;
}


#logon_content_area {
	margin: 0 50px;
}

#message_area {
	color: red;
	text-align: center;
}

#content_area {
	margin: 0 25px;
}

#no_results_message {
	color: #EE4879;
    font-size: 16px;
	font-weight: bold; 
	margin-bottom: 18px;
	text-align: center
}


